body {
	margin: 0;
	font-family: Source Sans Pro,Arial,sans-serif;
	color: #059669;
	background: #fff
}
a {
	color: #7C2D12
}
a:hover {
	text-decoration: none
}
h2 {
	font-size: 26px;
	margin: 0 0 12px;
	font-weight: 400
}
img {
	max-width: 100%;
	height: auto;
	border: 0
}
.container {
	margin: 0 auto;
	padding: 0 15px
}
